/** Shopify CDN: Minification failed

Line 22:0 All "@import" rules must come first

**/
@font-face {
  font-family: "Karl Regular";
  src: url("/cdn/shop/files/Karl-Regular.eot?v=1744176007");
  src: url("/cdn/shop/files/Karl-Regular.eot?v=1744176007")
      format("embedded-opentype"),
    url("/cdn/shop/files/Karl-Regular.woff2?v=1744176007")
      format("woff2"),
    url("/cdn/shop/files/Karl-Regular.woff?v=1744176007")
      format("woff"),
    url("/cdn/shop/files/Karl-Regular.ttf?v=1744176007")
      format("truetype"),
    url("Karl-Regular.svg#Karl-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400&display=swap');

@font-face {
  font-family: "Karl Light";
  src: url("/cdn/shop/files/Karl-Light.eot?v=1744176007");
  src: url("/cdn/shop/files/Karl-Light.eot?v=1744176007")
      format("embedded-opentype"),
    url("/cdn/shop/files/Karl-Light.woff2?v=1744176007")
      format("woff2"),
    url("/cdn/shop/files/Karl-Light.woff?v=1744176007")
      format("woff"),
    url("/cdn/shop/files/Karl-Light.ttf?v=1744176007")
      format("truetype"),
    url("Karl-Light.svg#Karl-Light") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Karl Bold";
  src: url("/cdn/shop/files/KarlBold.eot?v=1748342712");
  src: url("/cdn/shop/files/KarlBold.eot?v=1748342712")
      format("embedded-opentype"),
    url("/cdn/shop/files/KarlBold.woff2?v=1748342712")
      format("woff2"),
    url("/cdn/shop/files/KarlBold.woff?v=1748342712")
      format("woff"),
    url("/cdn/shop/files/KarlBold.ttf?v=1748342712")
      format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* Apply 'Karl Light' font to all other elements */
/* * {
} */
.header .search-modal.modal__content.gradient {
  min-height: 75px;
}

/* Exclude headings from the above rule */
/* h1, h2, h3, h4, h5, h6 , .h1, .h2, .h3, .h4, .header__inline-menu .header__menu-item span  {
 
}
input{
}
.select, select, select option, option, fieldset{
}
textarea#CartDrawer-Note {
} */
.header__inline-menu .header__menu-item span {
  font-weight: 500;
  color: #000;
}

.shopify-policy__container {
  margin-bottom: 52px;
}

.cstm-image-align {
  display: flex;
  flex-direction: column-reverse;
}

.as-seen-on {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 25px;
  width: 100%;
}
.as-seen-on h3 {
  min-width: fit-content;
  padding-bottom: 5px;
}

.as-seen-on-img img {
  width: 100%;
  height: 100%;
  display: block;
}
.as-seen-on-img-con {
  display: flex;
  gap: 15px;
  width: 100%; /* You probably want this to be full width */
  max-width: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  flex-wrap: nowrap;
  scrollbar-width: thin; /* Firefox */
  scrollbar-color: #ccc transparent; /* Firefox */
  padding-bottom: 5px;
}

.as-seen-on-img-con::-webkit-scrollbar {
  height: 6px; /* Size of horizontal scrollbar */
}

.as-seen-on-img-con::-webkit-scrollbar-track {
  background: transparent;
}

.as-seen-on-img-con::-webkit-scrollbar-thumb {
  background-color: #ccc;
  border-radius: 10px;
}
.as-seen-on-img {
  min-width: 80px;
}
.template--15222871752753__banner_video_image_VR4Rjc-for-mobile {
  position: fixed;
  bottom: 0px;
  z-index: 5;
  display: flex;
  align-items: center;
  justify-content: center;
  left: 0;
  right: 0;
  padding: 10px;
  background: #fff;
  display: flex;
  box-shadow: 0 -5px 15px rgba(0, 0, 0, 0.3);
}
.template--15222871752753__banner_video_image_VR4Rjc-for-desktop {
  display: none;
}

.three-video-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

.three-video-txt-con {
  display: flex;
}

.banner-video-image-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: black;
  opacity: 0.4;
}
.multicolumn-card.content-container {
  border-radius: 15px;
  overflow: hidden;
}
.promo-icon-bvi {
  position: absolute;
  z-index: 1;
  background: red;
  right: 5px;
  top: 5px;
  border-radius: 50px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
.promo-icon-bvi p {
  color: #fff;
  margin: 0;
  font-size: 11px;
  text-align: center;
}

[data-filter-value="Hidden  Group"] {
  display: none !important;
}

.prd_media {
  display: flex;
  width: 100%;
  height: 100%;
  max-width: 100%;
}

.product_card_wrapper .slick-dotted.slick-slider.slider_images_prd {
  margin-bottom: 0;
  /* padding-bottom: 6px; */
  background: #fff6f1;
}

.prd_card__media {
  overflow: hidden;
}

.product_card_img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
  aspect-ratio: 1/1;
}

.prd_card {
  /* border: 1px solid #fff; */
  height: 100%;
  background: #fff6f1;
}

.prd_baget {
  position: absolute;
  top: 10px;
  left: 0px;
  z-index: 1;
}

.no-js-hidden.prd_quick_atc {
  max-width: fit-content;
  position: absolute;
  right: 10px;
  /* top: calc(var(--prd-height, 75%) - 56px); */
  z-index: 1;
  cursor: pointer;
  bottom: 10px;
}

facet-filters-form #FacetFiltersForm .product-count {
  display: none;
}

.product_card_wrapper {
  width: 100%;
  max-width: 100%;
  height: 100%;
}

.prd_quick_atc button {
  background-color: #000;
  border-radius: 100%;
  min-width: 36px;
  min-height: 36px;
  border: 0;
}

.product_card_wrapper .slick-dots {
  bottom: 18px;
  left: 50%;
  transform: translate(-50%);
  height: 40px;
  z-index: 1;
}

.product_card_wrapper .slick-dots li {
  margin: 0;
  aspect-ratio: 1;
  width: 15px;
  height: 15px;
}

.product_card_wrapper .slick-dots li button::before {
  font-size: 30px;
}

.prd_card__heading {
  margin: 0;
}

.prd_card__content {
  padding: 10px;
  padding-top: 3px;
}

.product_card_wrapper .price.price--on-sale {
  margin: 0;
}

.prd_grid__item {
  list-style: none;
  position: relative;
}

.product_card_wrapper .slick-slide {
  padding: 0px;
}

.collection_prd_grid {
  padding: 0;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
  /* gap: 20px; */
}

.prd_tile_link {
  font-size: 14px;
  /* font-weight: 600; */
  line-height: 1;
}

.product_card_wrapper svg.icon.icon-plus {
  width: 18px;
}

.product_card_wrapper svg.icon.icon-plus path {
  fill: #f5eae4;
}

span.prd_atc_available {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.prd_sold_out {
  pointer-events: none;
  display: none;
}

.product_card_wrapper .quick-add__submit,
.product_card_wrapper .prd_quick_atc button {
  padding: 0;
  min-width: 40px;
  min-height: 40px;
  max-width: 40px;
  box-sizing: border-box;
  height: 40px;
  line-height: 1;
  border-radius: 100%;
  background-color: #817773;
}

.product_card_wrapper .quick-add__submit:hover,
.product_card_wrapper .prd_quick_atc button:hover {
  background-color: #605a58;
}
.product_card_wrapper .button:after,
.product_card_wrapper .button:before,
.product_card_wrapper .button:focus:after,
.product_card_wrapper .button:focus:before,
.product_card_wrapper .button:hover {
  border: 0;
  box-shadow: unset;
  content: unset;
}

.ctm_facet_main_wrapper .facets__list {
  padding: 0;
  width: 100%;
  /* max-width: 100vw; */
  margin-inline: auto;
  display: flex;
  gap: 10px;
  overflow-x: auto;
  cursor: grab;
  scrollbar-width: none;
}

.ctm_facet_main_wrapper .facets__list:active {
  cursor: grabbing;
}

.ctm_facet_main_wrapper .facets__list::-webkit-scrollbar {
  display: none;
}

.ctm_facelist_item label {
  padding: 0;
  justify-content: center;
  align-items: center;
}

#FacetsWrapperDesktop .facet_details {
  overflow: hidden;
}

.ctm_facelist_item input[type="checkbox"],
.ctm_facelist_item svg,
.ctm_facelist_item .svg-wrapper {
  display: none;
}

/* .facet_slider .slick-track {
  display: flex;
  width: 100%;
  max-width: 100vw;
}

.facet_slider .slick-slide {
    margin-left: 14px;
  }

.facet_slider .slick-list {
    margin-left: -14px;
  } */

.ctm_facet_main_wrapper .facets-wrap.parent-wrap {
  border: 0;
  padding: 25px 10px 10px;
}

.ctm_facet_main_wrapper .facets__item {
  /* flex: 0 0 116px; */
}

li .ctm_facelist_item {
  padding: 9px 20px;
  border: 1px solid #dbd3ce;
  border-radius: 100px;
  justify-content: center;
  background: #dcd3cd;
  max-width: max-content;
}

.facet-checkbox__text-label {
  font-size: 12px;
  line-height: 1;
  display: flex;
  align-items: center;
}

a.facets__reset {
  text-transform: uppercase;
}

.custom_prd_variant {
  display: flex;
  gap: 5px;
  justify-content: flex-start;
  align-items: center;
}
.custom_prd_variant div {
  max-width: 14px;
}

/* #PBarNextFrameWrapper {
  display: none !important;
} */

.slider_images_prd:not(.slick-initialized) .prd_media_item:not(:first-child) {
  display: none;
}

.prd_media_item {
  padding: 0;
  padding-bottom: 0;
}

.product-form__input.product-form__input--pill
  input[type="radio"]:checked
  + label {
  background-color: #fff;
  color: rgb(0 0 0);
  border: 1px solid #000;
}

.product-form__input.product-form__input--pill input[type="radio"] + label {
  border: 1px solid #e1cccc;
}

product-info .page-width .product {
  background-color: #f8f0ec;
  padding: 20px;
}

.main_prd_img_slider {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
  margin-bottom: 0;
}

.main_prd_img_slider .slider__slide {
  flex-basis: 100%;
}

.main_prd_img_slider .product-media-container.constrain-height .media {
  padding-top: 100%;
}

.slider_buttons_main_thumb {
  display: flex;
  justify-content: space-between;
}

.slider_buttons_main_thumb .slider-button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  box-shadow: 2px 3px 6px #27272761;
}

.slider_buttons_main_thumb .slider-button--prev {
  left: 0;
}

.slider_buttons_main_thumb .slider-button--next {
  right: 0;
}

.product__media-wrapper .thumbnail-slider .thumbnail-list {
  grid-gap: 6px;
}

product-info .product slider-component.thumbnail-slider button.slider-button {
  display: none;
}

product-info .product--thumbnail_slider .thumbnail-slider {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
}

body.product,
body[how-it-works] {
  --page-width: 1540px;
}

.product__media-wrapper .thumbnail-slider .thumbnail-list.slider--tablet-up {
  flex: 1 0 78px;
}
.product-personalizer {
  background: #f9f0ec !important;
}

.accordian_image_item img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}

.according_img_flex {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.accordion__content p {
  font-size: 12px;
}

.accordian_image_item {
  max-width: 100px;
}

.accordian_image_item + p {
  margin: 0;
}

.slider_btn_disabled {
  display: none;
}

/* option.option_unavailable_none {
  display: none !important;
  visibility: hidden !important;
  height: 0 !important;
  overflow: hidden !important;
} */

.starting_x_tattoos {
  font-size: 14px;
  line-height: 1;
  margin: 10px 0 0;
  color: #3d3b39;
}

/* .product-form__input input[type=radio].disabled + label {
  display: none;
} */
.collection-menu_items {
  display: flex;
  align-items: center;
  gap: 10px;
  overflow: auto;
  width: fit-content;
  max-width: 100%;
  padding: 0 10px;

  scrollbar-width: none;
  -ms-overflow-style: none;
}

.collection-menu_items::-webkit-scrollbar {
  display: none;
}

.select-collection_menu {
  display: flex;
  padding: 9px 20px;
  /* border: 1px solid #00000042; */
  border-radius: 100px;
  justify-content: center;
  background: #fff;
  min-width: max-content;
}
.select-collection_menu a {
  text-decoration: none;
  color: #4c4b4b;
  font-size: 14px;
  line-height: 18px;
  /* font-weight: 600; */
  font-weight: 400;
  letter-spacing: 1px;
}

.product-media-modal__content button.slick-prev.slick-arrow {
  background: #000;
  width: fit-content;
  left: 5%;
  margin: 0;
  border-radius: 50%;
  padding: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 8888;
}

.product-media-modal__content button.slick-next.slick-arrow {
  background: #000;
  width: fit-content;
  right: 5%;
  margin: 0;
  border-radius: 50%;
  padding: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 8888;
}
.ctm_facet_main_wrapper {
  position: relative;
  overflow: hidden;
}

.facets__list {
  overflow-x: scroll;
  white-space: nowrap;
  scroll-behavior: smooth;
}

.ctm_facet_main_wrapper::-webkit-scrollbar {
  display: none;
}

.facet-scroll-left,
.facet-scroll-right {
  display: none;
  position: absolute;
  top: 36px;
  transform: translateY(-50%);
  background: #dcd3cd;
  color: #8f8681;
  border: 1px solid #8f8681;
  padding: 3px 9px;
  cursor: pointer;
  z-index: 10;
  border-radius: 100px;
}

.facet-scroll-left {
  left: 0px;
}

.facet-scroll-right {
  right: 0px;
}
facet-filters-form.facets_filter_form {
  position: relative;
}

.prd_zoom_slider {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10;
  /* display: flex; */
  display: none;
  justify-content: center;
  align-items: center;
  background: #f4eae4;
}
.prd_zoom_slider--overlay {
  display: block !important;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  cursor: zoom-out;
}
.prd_zoom_slider--wrapper {
  width: calc(90% - 35px);
  height: 90%;
  position: relative;
  z-index: 2;
}
.prd_zoom_slider--close_btn {
  position: absolute;
  top: 0px;
  right: clamp(-45px, -2.7%, -1px);
  z-index: 1;
  border: 1px solid;
  border-radius: 100px;
  width: 30px;
  aspect-ratio: 1;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}
.prd_zoom_slider--image_list .slick-slide img {
  object-fit: contain;
}
.prd_zoom_slider--image_list button.slick-arrow.slick-prev,
.prd_zoom_slider--image_list button.slick-arrow.slick-next {
  height: 30px;
  width: 30px;
}
.prd_zoom_slider--image_list button.slick-arrow.slick-prev {
  left: -35px;
}
.prd_zoom_slider--image_list button.slick-arrow.slick-next {
  right: -35px;
}
.prd_zoom_slider--image_list button.slick-arrow.slick-prev::before,
.prd_zoom_slider--image_list button.slick-arrow.slick-next::before {
  display: block;
  height: 100%;
  width: 100%;
  content: "";
}
.prd_zoom_slider--image_list button.slick-arrow.slick-prev::before {
  background: url("/cdn/shop/files/prev-arrow.svg?v=1747502075");
}
.prd_zoom_slider--image_list button.slick-arrow.slick-next::before {
  transform: scaleX(-1);
  background: url("/cdn/shop/files/prev-arrow.svg?v=1747502075");
}

.prd_zoom_slider--image_list,
.prd_zoom_slider--image_list .slick-list,
.prd_zoom_slider--image_list .slick-list .slick-track,
.prd_zoom_slider--image_list .slick-list .slick-track .slick-slide div,
.prd_zoom_slider--image_list .slick-list .slick-track .slick-slide div img {
  height: 100%;
}

label:has(.cus__active_filter) {
  background-color: #c2d0ff;
  color: #193cb1 !important;
}

aside.facets-wrapper.facets__filter__pill {
  padding: 0 0 5px;
  border-bottom: 1px solid #dbd3ce;
}
.price__sale {
  /* font-size: 13.06px !important; */
}
.card-information .price {
  font-size: 14px;
  color: #3d3b39 !important;
}
.card-information .price span {
}
.prd_card__inner .slick-list.draggable {
  background: #fff6f1;
}
.collection-category-desktop {
  display: none;
}

product-recommendations .card__media {
  margin: 0;
  width: 100%;
}
product-recommendations .card__content {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

product-recommendations .card__information {
  background: #fff6f1;
}
s.price-item.price-item--regular {
  font-size: 14px;
}
.card__badge.prd_baget span {
  border-radius: 0;
  border: 0;
  font-size: 12px;
  padding-bottom: 6px;
  padding-left: 7px;
}
.full-unstyled-link {
  font-size: 14px;
}
.tpa-atc .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.5); /* Semi-transparent */
  z-index: 9999;
}
.icon-with-text__item .h4 {
}
.cus-video-in-products .product__media-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.product-badge--container {
  position: absolute;
  z-index: 2;
  top: 10px;
  left: 0px;
}
.product-badge--container span {
  border-radius: 0;
  border: 0;
  font-size: 12px;
  padding-bottom: 6px;
  padding-left: 7px;
}

body{
  /* --hov-men-col: #1f308a; */
  --hov-men-col: #5266d1;
}

.header__menu-item:hover{ color: var(--hov-men-col); }
.ctm_facet_main_wrapper .facets-layout-list .facets__label .facet-checkbox__text-label{ text-transform: capitalize; }

a.cart-item__name:hover,
.collapsible-content summary:hover .accordion__title,
a.link:hover,
.header__menu-item:hover span,
.header__menu-item span.header__active-menu-item,
.ctm_facet_main_wrapper .facets-layout-list .facets__label:hover .facet-checkbox__text-label,
.underline-links-hover:hover a {
  text-decoration: none !important;
  color: var(--hov-men-col) !important;
}

.cart_page---options{ display: flex;flex-direction: column;gap: 20px; }
details.cart_page--discount_field{ position: relative; top: 2.5rem; }
details.cart_page--discount_field[open]>summary .icon-caret{ transform: rotate(180deg); }
.cart_page--discount_field summary { display: flex; gap: 7px; align-items: center; color: var(--hov-men-col) !important; margin: 0 0 10px; }
.cart_page--discount_field summary svg g{ stroke: var(--hov-men-col) !important ;}
.cart_page--discount_field summary .note_icon{ display: flex;  }

.discount--success-text{ display: none; }
.discount--success-text--active{display: block;}

@media (min-width: 1024px) {
  .collection-category-mobile {
    display: none;
  }
  div.cus-product-grid-container {
    display: grid;
    grid-template-columns: 146px 1fr;
  }
  .collection-category-desktop {
    font-size: 16px;
    display: flex;
    flex-direction: column;
    gap: 11px;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    padding-top: 10px;
    margin: 17px 15px;
  }
  aside.facets-wrapper.facets__filter__pill {
    display: none;
  }
  .product-grid-container .collection.page-width {
    padding: 0 15px;
    width: 100%;
  }
  .select-collection_menu-desk a {
    text-decoration: none;
    color: #000;
    cursor: pointer;
  }
}

@media (min-width: 920px) {
  .header .header__inline-menu .list-menu--inline {
    gap: 3.2rem;
  }
}
@media screen and (min-width: 750px) {
  .product-price-for-desktop div .price--on-sale .price__container .price__sale .price-item--sale{
    font-size: 1.6rem !important;
  }
  .cus-font_size {
    font-size: 1.8rem !important;
  }
  .product_card_wrapper .slick-dots {
    bottom: 4px;
  }
  .shopify-policy__container {
    max-width: 70%;
  }
  .template--15222871752753__banner_video_image_VR4Rjc-for-desktop {
    display: flex;
  }
  .template--15222871752753__banner_video_image_VR4Rjc-for-mobile {
    display: none;
  }
  .banner-video-img {
    padding: 0px 55px;
  }
}

@media screen and (max-width: 768px) {
  .product-grid-container .collection.page-width {
    padding: 0;
    max-width: 95%;
  }
  .section-template--15222871457841__product-grid-padding {
    padding-top: 6px !important;
  }

  .collection_prd_grid {
    grid-template-columns: repeat(auto-fill, minmax(164px, 1fr));
    /* gap: 9px;
    row-gap: 13px; */
    margin-top: 13px;
  }
  .facet-scroll-left,
  .facet-scroll-right {
    top: 22px;
  }
  .facet-scroll-left {
    border-radius: 14px 0 0 14px;
  }

  .facet-scroll-right {
    border-radius: 0 14px 14px 0;
  }

  .ctm_facet_main_wrapper .facets-wrap.parent-wrap {
    padding: 10px;
  }

  .prd_tile_link {
    /* font-size: 12px;
    line-height: 12px; */
  }

  .product_card_wrapper .quick-add__submit {
    min-width: 30px;
    min-height: 30px;
    max-width: 30px;
    height: 30px;
  }

  .prd_quick_atc button {
    min-width: 28px;
    min-height: 28px;
    max-width: 28px;
    max-height: 28px;
  }

  .product_card_wrapper svg.icon.icon-plus {
    width: 14px;
    min-width: 14px;
    max-width: 14px;
  }

  .banner-video-img h2.image-with-text__heading.inline-richtext.h1 {
    position: absolute;
    top: 105px;
    color: #fff;
    left: 0;
    right: 0;
    padding: 20px;
    text-align: center;
  }
  .banner-video-img .image-with-text__content--medium {
    position: unset !important;
    padding-bottom: 0;
  }
  .banner-video-img .grid__item {
    position: unset !important;
  }

  .facets_filter_form .active-facets {
    margin: auto;
    gap: 10px;
    padding-left: 12px;
  }

  .facets_filter_form .active-facets__button,
  .facets_filter_form .active-facets__button-remove {
    padding: 0;
  }

  span.facet-checkbox__text-label {
    font-size: 14px;
    /* font-weight: 600; */
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 18px;
  }

  .no-js-hidden.prd_quick_atc {
    /* top: calc(var(--prd-height, 75%) - 41px); */
  }

  .prd_media_item {
    padding: 0px;
    padding-bottom: 0;
  }

  .product_card_wrapper .slick-dots {
    height: 26px;
  }

  .page-width.custom_main_prd__padding {
    padding: 0;
  }

  .custom_main_prd__padding .custom_main_prd {
    padding: 0;
  }

  .custom_main_prd.product .product__media-wrapper slider-component {
    padding: 0;
  }

  .product__info-wrapper .icon-with-text--horizontal {
    column-gap: 1rem;
  }

  .product__info-wrapper .icon-with-text__item span.h4.inline-richtext {
    font-size: 10px !important;
  }

  .custom_main_prd
    .product-form__input--swatch
    .swatch-input__input
    + .swatch-input__label {
    --swatch-input--size: 2.6rem;
  }

  .product__info-wrapper .product__accordion .accordion__content {
    padding: 0;
  }

  .accordion__content .accordian_video_conn {
    max-width: 520px;
  }

  .accordion__content .accordian_video_conn video {
    max-height: 520px;
  }

  .according_img_flex {
    flex-wrap: wrap;
  }

  .accordian_image_item {
    max-width: 100%;
  }
}

@media screen and (max-width: 750px) {
  .price__sale , .price__regular {
    font-size: 13.06px !important;
  }
  s.price-item.price-item--regular {
    font-size: 14px;
  }
}

